Subject: New Reply Received - Cancel Order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 14:22:23 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Cancel Order  Ticket comment <div dir="ltr">Hi,<div><br></div>
<div>Can I please receive my items in order #6188491298 amouting 202SAR ordered last December 4th, no later than Wednesday (December 14th) please?</div>
<div><br></div>
<div>I have some items that I will be needing to give to someone as a gift. Kindly schedule a delivery asap.</div>
<div><br></div>
<div>Thank you for your consideration.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 10 Dec 2022 at 12:26, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Jane,</div>
<div><br></div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>Please accept our apologies for the inconvenience caused and for the delay.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that order (6186849039) has been returned to our warehouses because we are unable to deliver the order within the specified time, and if you wish to order, please request it again and we assure you of delivering the order on time. </div>
<div><br></div>
<div>We know that you expect the highest levels of service from our company, and we are very sorry for our lack of compliance with the basic standards and the delay we have caused to deliver the order.</div>
<div><br></div>
<div>We also assure you that a request has been filed with the concerned party not to repeat this experience in the future.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div dir="ltr">​</div>
</div></div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team</div></div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">
<i>Best Regards,</i><div>
<b>Lovely Jane Nonol</b><br>
</div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5413645